Page MenuHomePhabricator

Strategy discussion on Wikispecies
Closed, ResolvedPublic

Description

Wikispecies were notified of the process by the Communications team MassMessage, and then @tarlocesilion pinged three active immediately at the time admins under the message[1]. No evident reaction followed. While it does not mean that those three admins apathy is something to be extrapolated on the whole community, it does complicate things those as normally admin help is needed to set up edit-notices, watchlist notices and have some tips on where else to bring up the discussion so that people get somewhat interested to participate.

[1] https://species.wikimedia.org/w/index.php?title=Wikispecies%3AVillage_Pump&action=historysubmit&type=revision&diff=3161218&oldid=3161141

Event Timeline

Base created this task.Mar 26 2017, 5:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2017, 5:02 AM
tarlocesilion renamed this task from Figure out the situation with Wikispecies and act upon it to Strategy discussion on Wikispecies.Apr 27 2017, 8:21 PM
tarlocesilion claimed this task.
tarlocesilion triaged this task as Normal priority.
Quiddity closed this task as Resolved.Aug 19 2018, 1:06 AM
Quiddity added a subscriber: Quiddity.

Closing old strategy-work tracking task.